body {
  font-family: 'Roboto', sans-serif;
}

.mdl-button {
  box-shadow: none;
}

.header {
  position: absolute;
  z-index: 9;
  top: 0;
  left: 0;
  width: 100%;
}

.mdl-layout__header-row {
  max-width: 1080px;
  margin: 10px auto;
  padding: 0;
}

.hide {
  display: none;
}

.mdl-layout__header {
  background: white;
  color: black;
}

h1 {
  margin-top: 100px;
  letter-spacing: 3px;
}

h3 {
  color: #3892ca;
  height: 26px;
  text-align: left;
}

.logo {
  height: 44px;
}

.hero {
  background: #ffffff
    linear-gradient(152deg, #cdf1f5 2%, #ffffff 36%, #f5f3f3 52%);
  position: relative;
  padding-top: 30px;
}

.max-width {
  max-width: 1080px;
  margin: auto;
}

.hero img.main {
  margin: 60px 0;
  width: 83%;
  float: right;
}

.hero img.triangle {
  position: absolute;
  bottom: -11px;
  width: 42%;
  right: 0;
}

.hero h1,
.hero h2 {
  text-align: left;
  color: #1d1c1c;
  font-weight: 300;
  font-size: 30px;
}

.hero h2 {
  font-size: 36px;
  text-align: left;
  font-weight: 500;
}

.hero h3 {
  text-align: left;
  color: #484848;
  font-size: 26px;
  font-weight: 300;
}

.mission {
  padding-top: 50px;
  padding-bottom: 80px;
}

.mission h3 {
  color: #3f51b5;
  margin-bottom: 50px;
  line-height: 27px;
  font-weight: 500;
  font-size: 40px;
}

.mission img {
  width: 100%;
}

.mission p {
  font-size: 18px;
}

.mission .space {
  height: 120px;
  width: 100%;
}

.mission img.collaboration {
  width: 85%;
}

.about {
  text-align: center;
  font-size: 24px;
  color: #111b4e;
  padding: 100px 0 100px 0;
  line-height: 34px;
}

.about button {
  margin: 20px auto;
  display: block;
}

.about span {
  font-weight: 500;
  color: black;
}

.example-frame {
  padding: 10px;
}

.example-frame img {
  width: 100%;
  max-width: 815px;
  margin: auto;
  display: block;
}

.mdl-layout__header-row .mdl-navigation__link {
  color: #20c8db;
  font-weight: 500;
  font-size: 16px;
}

.mdl-navigation__link.link {
  opacity: 0.7;
  -webkit-transition: opacity 0.3s; /* Safari */
  transition: opacity 0.3s;
}

.mdl-navigation__link.link:hover {
  opacity: 1;
}

.register-logo {
  height: 60px;
  margin: auto;
  display: block;
  padding-top: 10px;
}

dialog .mdl-button {
  border: 1px solid #03cbde;
  color: #03cbde;
  width: 100%;
}


.after-register {
  text-align: center;
  font-size: 20px;
  margin-top: 20px;
}

button.mdl-button.register {
  height: 40px;
  font-size: 16px;
  padding: 0 40px;
  font-weight: 500;
  border-radius: 5px;
  border: 1px solid;
}

button.mdl-button.register:hover {
  background: rgba(63, 81, 181, 0.91);
}

button.mdl-button.demo {
  height: 40px;
  font-size: 16px;
  padding: 0 40px;
  font-weight: 500;
  border-radius: 5px;
  background: transparent;
  color: rgb(63, 81, 181);
  border: 1px solid;
}

button.mdl-button.demo:hover {
  background: #f3f3f3;
  color: rgb(63, 81, 181);
}

footer {
  background: #3f51b5;
  color: white;
  padding: 30px 0;
}

@media screen and (max-width: 560px) {
  .mdl-layout__header-row {
    padding: 0 15px;
  }

  .logo {
    padding-left: 15px;
  }
}
